.fcb {
width:25px;
height:25px;
background-image:url(four-sprite.png);
}
.hat {
background-position:-0px -0px;
}
.one {
background-position:-25px -0px;
}
.hat {
background-position:-0px -0px;
}
.down {
background-position:-50px -0px;
}
.dot {
background-position:-75px -0px;
}
.cross {
background-position:-0px -25px;
}
.skewer0 {
background-position:-25px -25px;
}
.skewer1 {
background-position:-50px -25px;
}
.skewer2 {
background-position:-75px -25px;
}
.skewer3 {
background-position:-0px -50px;
}
.box {
background-position:-25px -50px;
}
.corner0 {
background-position:-50px -50px;
}
.corner1 {
background-position:-75px -50px;
}
.corner3 {
background-position:-0px -75px;
}
.corner2 {
background-position:-25px -75px;
}
.eight {
background-position:-50px -75px;
}
.small {
background-position:-75px -75px;
}
.choice, .chosen, .invalid {
text-align: center;
font-weight:bold;
font-size:1.2em;
}
/*
   Local variables:
   mode: css
   End:
*/